Create break iterator for boundaries of code points

- « IntlBreakIterator::createCharacterInstance

- IntlBreakIterator::createLineInstance »

- PHP Manual
- IntlBreakIterator
- Create break iterator for boundaries of code points

# IntlBreakIterator::createCodePointInstance

(PHP 5 >= 5.5.0, PHP 7, PHP 8)

IntlBreakIterator::createCodePointInstance — Create break iterator for boundaries of code points

### Description

public static IntlBreakIterator::createCodePointInstance(): IntlCodePointBreakIterator

Warning

This function is currently not documented; only its argument list is available.

### Parameters

This function has no parameters.

### Return Values